@charset "utf-8";
/**************************************************************/
/**************************************************************/
/****************************basic css*************************/
/**************************************************************/
/**************************************************************/

html, body { font-size: 15px;line-height: 1.3; }
:root {
    --txt-xs: 0.75rem;/* 12px */
    --txt-sm: 0.875rem;/* 14px */
    --txt-md: 0.938rem;/* 15px */
    --txt-md-1: 1rem;/* 15px */
    --txt-lg: 1rem;/* 16px */
    --txt-lg-2: 1rem;/* 17.6px */
    --txt-xl: 1.125rem;/* 18px */
    --txt-2xl: 1.125rem;/* 18px */
    --txt-3xl: 1.25rem;/* 20px */
    --txt-3xl-1: 1.375rem;/* 22px */
    --txt-3xl-2: 1.5rem;/* 24px */
    --txt-4xl: 1.5rem;/* 24px */
    --txt-4xl-1: 1.5rem;/* 24px */
    --txt-5xl: 1.75rem;/* 28px */
    --txt-6xl: 2.25rem;/* 36px */
    --txt-7xl: 2.5rem;/* 48px */
    --txt-8xl: 3rem;/* 56px */

    --web-width: 100%;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.pc_hidden {
    display: block !important;
}
.m_hidden {
    display: none !important;
}

.min_img {
    overflow-x: auto;
    overflow-y: hidden;
}
.wrap {
    /* position: relative; */
    /* overflow: hidden; */
}
.section_wrap section {width: 100%; padding: 0 20px;}

